Enable a DSS Gateway Destination
POST
Enable a country destination for a DSS gateway.
application/json- body
Request payload for managing a DSS gateway destination.
idGtw*integerDSS gateway identifier
idOrganization*integerOrganization identifier
iso*stringCountry ISO code
premium_available?stringPremium traffic availability value
Operation completed successfully.
curl -X POST 'https://api.eis.it/v1/voip/dss/gtw/country' \ -H 'Content-Type: application/json' \ -d '{ "idGtw": 0, "idOrganization": 0, "iso": "string"}'Example Response
Empty